Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

Require evaluation version ANSI C Compiler for HP-UX garde B.11.11 U 9000/800

Highlighted
Occasional Visitor

Require evaluation version ANSI C Compiler for HP-UX garde B.11.11 U 9000/800

Hello, I Require evaluation version ANSI C Compiler for HP-UX garde B.11.11 U 9000/800, I downloaded same compiler few months back, however it is now expired, I am stuck in project work, because of this. Can you please provide me evaluation version of ansic compiler for HP-UX B11.11 OS platform. depot information : B9007AAEVAL_B.11.11.20.EVAL_HP-UX_B.11.11_32_64.depot Kindly help me in this issue, Our organization is planning to purchase this software, official process is going on for same. Looking for positive response. Thanks in advance. Amod
4 REPLIES
Regular Advisor

Re: Require evaluation version ANSI C Compiler for HP-UX garde B.11.11 U 9000/800

Hi,

check this link https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=B9007AAEVAL

 

hth

Stephan

How to assign points on this new forums --> Kudos - what, where, how, and why!
How to find the right forum --> New forum location by ITRC tree

"we wouldn't call it code, if we could read it ..."
Occasional Visitor

Re: Require evaluation version ANSI C Compiler for HP-UX garde B.11.11 U 9000/800

Hi Stephan, I have already checked this url. Is there any other alternative option for this. Thanks, Amod
Regular Advisor

Re: Require evaluation version ANSI C Compiler for HP-UX garde B.11.11 U 9000/800

Hi Amod,

the only other option would be asking your HP Partner or someone from HP that is responsible for you f.e. Your Support Account Manager if there is the possibility to get an extended license.

 

Otherwise my only idea would be removing and installing the trial mentioned above.

 

Best,

Stephan

How to assign points on this new forums --> Kudos - what, where, how, and why!
How to find the right forum --> New forum location by ITRC tree

"we wouldn't call it code, if we could read it ..."
Acclaimed Contributor Acclaimed Contributor

Re: Require evaluation version ANSI C Compiler for HP-UX B.11.11 9000/800

[ Edited ]

>I require evaluation version ANSI C Compiler for HP-UX B.11.11 9000/800, I downloaded same compiler few months back, however it is now expired,

 

You may have a hard time finding anyone to sell this old version, other than:

https://h20392.www2.hp.com/portal/swdepot/productDetails.do?productNumber=B9007AA&reqType=BUY

 

>Stephan: Otherwise my only idea would be removing and installing the trial mentioned above.

 

The only Eval compilers are for 11.31.